Bug 1273034 - [z-stream clone 3.5.7] set FF38 as the supported browser for RHEV
Summary: [z-stream clone 3.5.7] set FF38 as the supported browser for RHEV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.5.7
: 3.5.7
Assignee: Greg Sheremeta
QA Contact: Pavel Novotny
URL:
Whiteboard: ux
Depends On: 1223194
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-19 12:36 UTC by rhev-integ
Modified: 2019-06-13 08:33 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The Administration Portal and the User Portal now support Mozilla Firefox 38 Extended Support Release (ESR) as a client browser.
Clone Of: 1223194
Environment:
Last Closed: 2016-01-12 20:40:16 UTC
oVirt Team: UX
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0029 0 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.5.7 update 2016-01-13 01:39:40 UTC
oVirt gerrit 46825 0 master MERGED webadmin: set Firefox 38 as the supported browser. Never
oVirt gerrit 46958 0 ovirt-engine-3.6 MERGED webadmin: set Firefox 38 as the supported browser. Never
oVirt gerrit 48698 0 ovirt-engine-3.5 MERGED webadmin: set Firefox 38 as the supported browser. Never

Comment 1 Pavel Novotny 2015-12-18 18:34:33 UTC
Verified in rhevm-3.5.7-0.1.el6ev (vt19).
Client: RHEL 6.7.0.3, firefox-38.4.0-1.el6_7

No message about unsupported browser is shown on login page of User Portal or Webadmin.

Automated tests for UI sanity* passed.
(*) basic CRUD operations with data centers, clusters, hosts, storages, VMs, disks and templates. Also VM consoles work correctly, including noVNC & SPICE HTML5.

Comment 4 errata-xmlrpc 2016-01-12 20:40:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0029.html


Note You need to log in before you can comment on or make changes to this bug.